extends Label


func _on_time_changed(time : float) -> void:
	var t : int = int(time)
	var ms = time - t
	var s = t % 60
	t = (t - s) / 60
	var m = t % 60
	t = (t - m) / 60
	var h = t
	text = "%02d:%02d:%02d.%02d" % [h,m,s,int(ms * 100) % 100]
